Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Jul 2020 23:49:06 -0400

Chat transcript

	

	David Thu, 07/16/20 03:42:14 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 03:42:14 am
	
		Hi david
	
		Looking for colocating 2 u rack server
	
		Can i get a proposaal and colocation brochure

	David 03:43:08 am
	
		Sure basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.Could you please let me know your first name and last name along with your email ID. so that I can escalate your query to my sales team.

	Visitor 03:43:51 am
	
		Also i want to know that do you provide insuarance to the servers that are colocated to your facility

	David 03:44:20 am
	
		Our sales team, would be the best to give you every answer and guide you further in every manner. So Could you please shared your first and last name along wit your email ID?

	Visitor 03:44:30 am
	
		How insured my servers will be with you & what is the insurance policy if any
	
		Sure , Manas Tiwari

	David 03:44:41 am
	
		I will escalate your query to my sales team and they will gt back to you with all the information you need.

	Visitor 03:44:53 am
	
		[email-masked]
	
		Is my email address, when can i expect a response

	David 03:45:12 am
	
		Thank you so much Manas, for sharing your details with us, please expect a mail from my sales side. 
	
		within 24 business hours, they will get back to you via mail.

	Visitor 03:45:59 am
	
		Please share corporate profile colocation brochure/ presentation  and insurance policy if any

	David 03:46:05 am
	
		I will forward your this concern to them as well. 
	
		Is there anything else , Manas I can help you with? 

	Visitor 03:46:37 am
	
		No, david thanks for your help

	David 03:46:51 am
	
		You are most welcome. It was nice talking to you. Have a great day, goodbye! Take Care Manas and Stay Safe :)

	5m 38s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com